#a-desk-home-left, #a-desk-home-right,
#a-desk-nota-left, #a-desk-nota-right {
  display: none;
}

#a-desk-home-left, #a-desk-nota-left,
#a-desk-home-right, #a-desk-nota-right,
#a-desk-sub-home-left, #a-desk-sub-home-right
{
  position: fixed;
  width: 120px;
  height: 600px;
  z-index: 10;
  margin-left:0px;
}

@media only screen and (max-width: 800px) {
  #a-desk-home-left, #a-desk-home-right,
  #a-desk-nota-left, #a-desk-nota-right,
  #a-desk-sub-home-left, #a-desk-sub-home-right
  {
    display: none;
  }

}

@media only screen and (min-width: 801px) {
  .front #a-desk-home-left,
  .front #a-desk-home-right,
  .node-type-noticia #a-desk-nota-left,
  .node-type-noticia #a-desk-nota-right,
  #a-desk-sub-home-left, #a-desk-sub-home-right
  {
    display: block;
  }

}
